Index: kde5/frameworks/kdelibs4support.xml
===================================================================
--- kde5/frameworks/kdelibs4support.xml	(revision b9efaa2c048cfdd5f025591f48e43afa7584db43)
+++ kde5/frameworks/kdelibs4support.xml	(revision 09cd8342e800d9d73ef3ceb55d8a04e37706095d)
@@ -65,15 +65,4 @@
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <!-- <ulink url="&patch-root;/kdelibs4support-&kf5-version;-cmake_fix-1.patch"/> -->
-          <ulink url="http://www.linuxfromscratch.org/~krejzi/kdelibs4support-&kf5-version;-cmake_fix-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-
     <bridgehead renderas="sect3">KDELibs4Support Dependencies</bridgehead>
 
@@ -101,7 +90,5 @@
     </para>
 
-<screen><userinput>patch -Np1 -i ../kdelibs4support-&kf5-version;-cmake_fix-1.patch &amp;&amp;
-
-mkdir build &amp;&amp;
+<screen><userinput>mkdir build &amp;&amp;
 cd    build &amp;&amp;
 
Index: kde5/frameworks/kdesu.xml
===================================================================
--- kde5/frameworks/kdesu.xml	(revision b9efaa2c048cfdd5f025591f48e43afa7584db43)
+++ kde5/frameworks/kdesu.xml	(revision 09cd8342e800d9d73ef3ceb55d8a04e37706095d)
@@ -82,11 +82,4 @@
 
     <para>
-      Fix an issue that would prevent <command>kdesu</command> from working
-      at all:
-    </para>
-
-<screen><userinput>sed -i "/kdesu_stub/s:QByteArray:QByteArray(CMAKE_INSTALL_PREFIX) + \"/\" + &amp;:g" src/suprocess.cpp</userinput></screen>
-
-    <para>
       Install <application>KDESu</application> by running the following
       commands:
Index: kde5/kde5.ent
===================================================================
--- kde5/kde5.ent	(revision b9efaa2c048cfdd5f025591f48e43afa7584db43)
+++ kde5/kde5.ent	(revision 09cd8342e800d9d73ef3ceb55d8a04e37706095d)
@@ -1,4 +1,4 @@
 <!-- General entities -->
-<!ENTITY kf5-version                  "5.0.0">
+<!ENTITY kf5-version                  "5.1.0">
 <!ENTITY kf5-download-http            "http://download.kde.org/stable/frameworks/&kf5-version;">
 <!ENTITY kf5-download-ftp             "ftp://ftp.kde.org/pub/kde/stable/frameworks/&kf5-version;">
@@ -13,13 +13,13 @@
 <!ENTITY attica5-download-http "&kf5-download-http;/attica-&kf5-version;.tar.xz">
 <!ENTITY attica5-download-ftp  "&kf5-download-ftp;/attica-&kf5-version;.tar.xz">
-<!ENTITY attica5-md5sum        "73d1d1953b12eda42f6f4010df889b73">
+<!ENTITY attica5-md5sum        "354be516e3233c2f27b23c578fbc9e89">
 <!ENTITY attica5-size          "60 KB">
 <!ENTITY attica5-buildsize     "6.7 MB">
 <!ENTITY attica5-time          "1.1 SBU">
 
-<!ENTITY extra-cmake-modules-version       "1.0.0">
+<!ENTITY extra-cmake-modules-version       "1.1.0">
 <!ENTITY extra-cmake-modules-download-http "&kf5-download-http;/extra-cmake-modules-&extra-cmake-modules-version;.tar.xz">
 <!ENTITY extra-cmake-modules-download-ftp  "&kf5-download-ftp;/extra-cmake-modules-&extra-cmake-modules-version;.tar.xz">
-<!ENTITY extra-cmake-modules-md5sum        "a7b9e8756fdc2b3a8518ad9f9d21dfd5">
+<!ENTITY extra-cmake-modules-md5sum        "005e28bb881718e3c381f8731fb70ea7">
 <!ENTITY extra-cmake-modules-size          "116 KB">
 <!ENTITY extra-cmake-modules-buildsize     "5.4 MB">
@@ -28,26 +28,26 @@
 <!ENTITY frameworkintegration-download-http "&kf5-download-http;/frameworkintegration-&kf5-version;.tar.xz">
 <!ENTITY frameworkintegration-download-ftp  "&kf5-download-ftp;/frameworkintegration-&kf5-version;.tar.xz">
-<!ENTITY frameworkintegration-md5sum        "032d0a08977a457206915dbeeff0ef47">
+<!ENTITY frameworkintegration-md5sum        "e51e47d0721013facc2378bf01f33bf2">
 <!ENTITY frameworkintegration-size          "1.7 MB">
-<!ENTITY frameworkintegration-buildsize     "6.9 MB">
+<!ENTITY frameworkintegration-buildsize     "8.5 MB">
 <!ENTITY frameworkintegration-time          "0.3 SBU">
 
 <!ENTITY kactivities5-download-http "&kf5-download-http;/kactivities-&kf5-version;.tar.xz">
 <!ENTITY kactivities5-download-ftp  "&kf5-download-ftp;/kactivities-&kf5-version;.tar.xz">
-<!ENTITY kactivities5-md5sum        "1e5f33114f752eba2da71665c2e10696">
+<!ENTITY kactivities5-md5sum        "69314c72e6908698d7ff948bb6166a03">
 <!ENTITY kactivities5-size          "116 KB">
-<!ENTITY kactivities5-buildsize     "9.2 MB">
+<!ENTITY kactivities5-buildsize     "13 MB">
 <!ENTITY kactivities5-time          "1.2 SBU">
 
 <!ENTITY kapidox-download-http "&kf5-download-http;/kapidox-&kf5-version;.tar.xz">
 <!ENTITY kapidox-download-ftp  "&kf5-download-ftp;/kapidox-&kf5-version;.tar.xz">
-<!ENTITY kapidox-md5sum        "682af5d0c1f01149106f28f9d82d09d9">
+<!ENTITY kapidox-md5sum        "bcadfe845c72b4d20164c834e9416a3d">
 <!ENTITY kapidox-size          "124 KB">
-<!ENTITY kapidox-buildsize     "1.9 MB">
+<!ENTITY kapidox-buildsize     "1.5 MB">
 <!ENTITY kapidox-time          "less than 0.1 SBU">
 
 <!ENTITY karchive-download-http "&kf5-download-http;/karchive-&kf5-version;.tar.xz">
 <!ENTITY karchive-download-ftp  "&kf5-download-ftp;/karchive-&kf5-version;.tar.xz">
-<!ENTITY karchive-md5sum        "58e76e44a262cc184af4424d8dc1230b">
+<!ENTITY karchive-md5sum        "d94ef0be567d7a3f89ccca7159b6c841">
 <!ENTITY karchive-size          "104 KB">
 <!ENTITY karchive-buildsize     "2.9 MB">
@@ -56,82 +56,82 @@
 <!ENTITY kauth-download-http "&kf5-download-http;/kauth-&kf5-version;.tar.xz">
 <!ENTITY kauth-download-ftp  "&kf5-download-ftp;/kauth-&kf5-version;.tar.xz">
-<!ENTITY kauth-md5sum        "eeb5e576c9d0d098cfb9def812f04089">
-<!ENTITY kauth-size          "2.6 MB">
-<!ENTITY kauth-buildsize     "78 MB">
+<!ENTITY kauth-md5sum        "20c3bf546f16d52f8cfc1129e87773bc">
+<!ENTITY kauth-size          "80 KB">
+<!ENTITY kauth-buildsize     "9.5 MB">
 <!ENTITY kauth-time          "0.4 SBU">
 
 <!ENTITY kbookmarks-download-http "&kf5-download-http;/kbookmarks-&kf5-version;.tar.xz">
 <!ENTITY kbookmarks-download-ftp  "&kf5-download-ftp;/kbookmarks-&kf5-version;.tar.xz">
-<!ENTITY kbookmarks-md5sum        "595c66baf90fb444304878ffad369ea9">
-<!ENTITY kbookmarks-size          "1.3 MB">
-<!ENTITY kbookmarks-buildsize     "38 MB">
+<!ENTITY kbookmarks-md5sum        "f5a9b15ba241508da453e6eb38c94794">
+<!ENTITY kbookmarks-size          "112 KB">
+<!ENTITY kbookmarks-buildsize     "11 MB">
 <!ENTITY kbookmarks-time          "0.4 SBU">
 
 <!ENTITY kcmutils-download-http "&kf5-download-http;/kcmutils-&kf5-version;.tar.xz">
 <!ENTITY kcmutils-download-ftp  "&kf5-download-ftp;/kcmutils-&kf5-version;.tar.xz">
-<!ENTITY kcmutils-md5sum        "25fd159316e94e6f6c458fb7426e5a86">
-<!ENTITY kcmutils-size          "2.8 MB">
-<!ENTITY kcmutils-buildsize     "30 MB">
+<!ENTITY kcmutils-md5sum        "d208c7929138cd29c8512b0df9b245e4">
+<!ENTITY kcmutils-size          "228 KB">
+<!ENTITY kcmutils-buildsize     "11 MB">
 <!ENTITY kcmutils-time          "0.2 SBU">
 
 <!ENTITY kcodecs-download-http "&kf5-download-http;/kcodecs-&kf5-version;.tar.xz">
 <!ENTITY kcodecs-download-ftp  "&kf5-download-ftp;/kcodecs-&kf5-version;.tar.xz">
-<!ENTITY kcodecs-md5sum        "f87384816f5685a380b5a74c44695c7b">
-<!ENTITY kcodecs-size          "2.7 MB">
-<!ENTITY kcodecs-buildsize     "79 MB">
+<!ENTITY kcodecs-md5sum        "69511567f3db0c65e422d3a9a636b2bf">
+<!ENTITY kcodecs-size          "172 KB">
+<!ENTITY kcodecs-buildsize     "11 MB">
 <!ENTITY kcodecs-time          "0.4 SBU">
 
 <!ENTITY kcompletion-download-http "&kf5-download-http;/kcompletion-&kf5-version;.tar.xz">
 <!ENTITY kcompletion-download-ftp  "&kf5-download-ftp;/kcompletion-&kf5-version;.tar.xz">
-<!ENTITY kcompletion-md5sum        "a37e78ff2c09fb4287dc92f40837f6b3">
-<!ENTITY kcompletion-size          "2.7 MB">
-<!ENTITY kcompletion-buildsize     "78 MB">
+<!ENTITY kcompletion-md5sum        "7f170888ef57c61225d95c380755c424">
+<!ENTITY kcompletion-size          "116 KB">
+<!ENTITY kcompletion-buildsize     "9.4 MB">
 <!ENTITY kcompletion-time          "0.3 SBU">
 
 <!ENTITY kconfig-download-http "&kf5-download-http;/kconfig-&kf5-version;.tar.xz">
 <!ENTITY kconfig-download-ftp  "&kf5-download-ftp;/kconfig-&kf5-version;.tar.xz">
-<!ENTITY kconfig-md5sum        "d7cdb25dd4645904332ef9eee71143ec">
-<!ENTITY kconfig-size          "188 KB">
-<!ENTITY kconfig-buildsize     "16 MB">
+<!ENTITY kconfig-md5sum        "aa54e94c9ba08a681a6ebae151046632">
+<!ENTITY kconfig-size          "196 KB">
+<!ENTITY kconfig-buildsize     "18 MB">
 <!ENTITY kconfig-time          "0.2 SBU">
 
 <!ENTITY kconfigwidgets-download-http "&kf5-download-http;/kconfigwidgets-&kf5-version;.tar.xz">
 <!ENTITY kconfigwidgets-download-ftp  "&kf5-download-ftp;/kconfigwidgets-&kf5-version;.tar.xz">
-<!ENTITY kconfigwidgets-md5sum        "3b558057eadcb733c82bd845f474f386">
-<!ENTITY kconfigwidgets-size          "2.9 MB">
-<!ENTITY kconfigwidgets-buildsize     "31 MB">
+<!ENTITY kconfigwidgets-md5sum        "9211b835b4c8fb1ffa260d6223fa8eb3">
+<!ENTITY kconfigwidgets-size          "284 KB">
+<!ENTITY kconfigwidgets-buildsize     "11 MB">
 <!ENTITY kconfigwidgets-time          "0.3 SBU">
 
 <!ENTITY kcoreaddons-download-http "&kf5-download-http;/kcoreaddons-&kf5-version;.tar.xz">
 <!ENTITY kcoreaddons-download-ftp  "&kf5-download-ftp;/kcoreaddons-&kf5-version;.tar.xz">
-<!ENTITY kcoreaddons-md5sum        "90dcfc98dbb0c55981370e264fb6f21f">
-<!ENTITY kcoreaddons-size          "2.7 MB">
-<!ENTITY kcoreaddons-buildsize     "85 MB">
+<!ENTITY kcoreaddons-md5sum        "1b11b007da8f28574323901a5b36a882">
+<!ENTITY kcoreaddons-size          "264 KB">
+<!ENTITY kcoreaddons-buildsize     "18 MB">
 <!ENTITY kcoreaddons-time          "0.6 SBU">
 
 <!ENTITY kcrash-download-http "&kf5-download-http;/kcrash-&kf5-version;.tar.xz">
 <!ENTITY kcrash-download-ftp  "&kf5-download-ftp;/kcrash-&kf5-version;.tar.xz">
-<!ENTITY kcrash-md5sum        "3017ca4b16626bd707d9c74b191a58ab">
+<!ENTITY kcrash-md5sum        "05f4562df2d26812f11f558138161710">
 <!ENTITY kcrash-size          "20 KB">
-<!ENTITY kcrash-buildsize     "896 KB">
+<!ENTITY kcrash-buildsize     "936 KB">
 <!ENTITY kcrash-time          "less than 0.1 SBU">
 
 <!ENTITY kdbusaddons-download-http "&kf5-download-http;/kdbusaddons-&kf5-version;.tar.xz">
 <!ENTITY kdbusaddons-download-ftp  "&kf5-download-ftp;/kdbusaddons-&kf5-version;.tar.xz">
-<!ENTITY kdbusaddons-md5sum        "da8585a074b204ab2bcd3e7bc8f4ddef">
+<!ENTITY kdbusaddons-md5sum        "2462e7ebf89a51135c2c0e3dfa8d5ca6">
 <!ENTITY kdbusaddons-size          "32 KB">
-<!ENTITY kdbusaddons-buildsize     "3.5 MB">
+<!ENTITY kdbusaddons-buildsize     "3.9 MB">
 <!ENTITY kdbusaddons-time          "0.2 SBU">
 
 <!ENTITY kdeclarative-download-http "&kf5-download-http;/kdeclarative-&kf5-version;.tar.xz">
 <!ENTITY kdeclarative-download-ftp  "&kf5-download-ftp;/kdeclarative-&kf5-version;.tar.xz">
-<!ENTITY kdeclarative-md5sum        "9ffd395578771ff0933532aa9a83061f">
-<!ENTITY kdeclarative-size          "2.7 MB">
-<!ENTITY kdeclarative-buildsize     "32 MB">
+<!ENTITY kdeclarative-md5sum        "ca6532dfbcf861a4d9e9e4f50a34db4c">
+<!ENTITY kdeclarative-size          "96 KB">
+<!ENTITY kdeclarative-buildsize     "11 MB">
 <!ENTITY kdeclarative-time          "0.5 SBU">
 
 <!ENTITY kded-download-http "&kf5-download-http;/kded-&kf5-version;.tar.xz">
 <!ENTITY kded-download-ftp  "&kf5-download-ftp;/kded-&kf5-version;.tar.xz">
-<!ENTITY kded-md5sum        "9ed54283155d578d81d9af7348bf426f">
+<!ENTITY kded-md5sum        "cc3a99adccb3f3cb19c0c731ea5a7976">
 <!ENTITY kded-size          "24 KB">
 <!ENTITY kded-buildsize     "1.3 MB">
@@ -140,5 +140,5 @@
 <!ENTITY kdelibs4support-download-http "&kf5-download-http;/portingAids/kdelibs4support-&kf5-version;.tar.xz">
 <!ENTITY kdelibs4support-download-ftp  "&kf5-download-ftp;/portingAids/kdelibs4support-&kf5-version;.tar.xz">
-<!ENTITY kdelibs4support-md5sum        "1fe3fc10a31a2c123338c3a8ae82455a">
+<!ENTITY kdelibs4support-md5sum        "3e97f7a6eb9120b00ced27b8abd02c5e">
 <!ENTITY kdelibs4support-size          "1.9 MB">
 <!ENTITY kdelibs4support-buildsize     "49 MB">
@@ -147,19 +147,19 @@
 <!ENTITY kdesignerplugin-download-http "&kf5-download-http;/kdesignerplugin-&kf5-version;.tar.xz">
 <!ENTITY kdesignerplugin-download-ftp  "&kf5-download-ftp;/kdesignerplugin-&kf5-version;.tar.xz">
-<!ENTITY kdesignerplugin-md5sum        "19f3b825535ee7f837d0061f0fde0672">
-<!ENTITY kdesignerplugin-size          "2.6 MB">
-<!ENTITY kdesignerplugin-buildsize     "78 MB">
+<!ENTITY kdesignerplugin-md5sum        "1fbe22beaadd66c2760073bb2a98645d">
+<!ENTITY kdesignerplugin-size          "72 KB">
+<!ENTITY kdesignerplugin-buildsize     "9.9 MB">
 <!ENTITY kdesignerplugin-time          "0.3 SBU">
 
 <!ENTITY kdesu-download-http "&kf5-download-http;/kdesu-&kf5-version;.tar.xz">
 <!ENTITY kdesu-download-ftp  "&kf5-download-ftp;/kdesu-&kf5-version;.tar.xz">
-<!ENTITY kdesu-md5sum        "2bd17d3bcaf6a3069077eb31c76635d4">
+<!ENTITY kdesu-md5sum        "8e63be41913fa2b3d814fdae8665917e">
 <!ENTITY kdesu-size          "36 KB">
-<!ENTITY kdesu-buildsize     "2.0 MB">
+<!ENTITY kdesu-buildsize     "2.1 MB">
 <!ENTITY kdesu-time          "0.2 SBU">
 
 <!ENTITY kdewebkit-download-http "&kf5-download-http;/kdewebkit-&kf5-version;.tar.xz">
 <!ENTITY kdewebkit-download-ftp  "&kf5-download-ftp;/kdewebkit-&kf5-version;.tar.xz">
-<!ENTITY kdewebkit-md5sum        "b1d09a5a52288b73ae829fdbb5897016">
+<!ENTITY kdewebkit-md5sum        "21787516593f0a8b0a1067ff82d4d9ac">
 <!ENTITY kdewebkit-size          "32 KB">
 <!ENTITY kdewebkit-buildsize     "1.7 MB">
@@ -168,33 +168,33 @@
 <!ENTITY kdnssd-download-http "&kf5-download-http;/kdnssd-&kf5-version;.tar.xz">
 <!ENTITY kdnssd-download-ftp  "&kf5-download-ftp;/kdnssd-&kf5-version;.tar.xz">
-<!ENTITY kdnssd-md5sum        "e29c58f6b121d1beb2610f7964d7daed">
-<!ENTITY kdnssd-size          "2.6 MB">
-<!ENTITY kdnssd-buildsize     "77 MB">
+<!ENTITY kdnssd-md5sum        "24249b3b82538c8c6ba7014268d78bf7">
+<!ENTITY kdnssd-size          "88 KB">
+<!ENTITY kdnssd-buildsize     "5.6 MB">
 <!ENTITY kdnssd-time          "0.4 SBU">
 
 <!ENTITY kdoctools-download-http "&kf5-download-http;/kdoctools-&kf5-version;.tar.xz">
 <!ENTITY kdoctools-download-ftp  "&kf5-download-ftp;/kdoctools-&kf5-version;.tar.xz">
-<!ENTITY kdoctools-md5sum        "7048b70497c07e65c5f36842fd074850">
+<!ENTITY kdoctools-md5sum        "214a007848541c9c8ebed6f6e1c8efc7">
 <!ENTITY kdoctools-size          "356 KB">
-<!ENTITY kdoctools-buildsize     "14 MB">
+<!ENTITY kdoctools-buildsize     "18 MB">
 <!ENTITY kdoctools-time          "0.2 SBU">
 
 <!ENTITY kemoticons-download-http "&kf5-download-http;/kemoticons-&kf5-version;.tar.xz">
 <!ENTITY kemoticons-download-ftp  "&kf5-download-ftp;/kemoticons-&kf5-version;.tar.xz">
-<!ENTITY kemoticons-md5sum        "27adb273827ff6abc8dd8d3983765bca">
+<!ENTITY kemoticons-md5sum        "41b44a328acc715c348a11c89e42dca3">
 <!ENTITY kemoticons-size          "72 KB">
-<!ENTITY kemoticons-buildsize     "3.5 MB">
+<!ENTITY kemoticons-buildsize     "3.6 MB">
 <!ENTITY kemoticons-time          "0.2 SBU">
 
 <!ENTITY kglobalaccel-download-http "&kf5-download-http;/kglobalaccel-&kf5-version;.tar.xz">
 <!ENTITY kglobalaccel-download-ftp  "&kf5-download-ftp;/kglobalaccel-&kf5-version;.tar.xz">
-<!ENTITY kglobalaccel-md5sum        "2789a7e598942a9a7004fa867019ec6a">
-<!ENTITY kglobalaccel-size          "2.6 MB">
-<!ENTITY kglobalaccel-buildsize     "76 MB">
+<!ENTITY kglobalaccel-md5sum        "479b59be77ee306fe8a8d29e5ded88a1">
+<!ENTITY kglobalaccel-size          "60 KB">
+<!ENTITY kglobalaccel-buildsize     "8.3 MB">
 <!ENTITY kglobalaccel-time          "0.3 SBU">
 
 <!ENTITY kguiaddons-download-http "&kf5-download-http;/kguiaddons-&kf5-version;.tar.xz">
 <!ENTITY kguiaddons-download-ftp  "&kf5-download-ftp;/kguiaddons-&kf5-version;.tar.xz">
-<!ENTITY kguiaddons-md5sum        "e5a7f23a5c71520f5b0b7f3c4cb71a9e">
+<!ENTITY kguiaddons-md5sum        "1b2aac974cca0b5f9e3c7085a4562ef4">
 <!ENTITY kguiaddons-size          "40 KB">
 <!ENTITY kguiaddons-buildsize     "2.2 MB">
@@ -203,26 +203,26 @@
 <!ENTITY khtml-download-http "&kf5-download-http;/portingAids/khtml-&kf5-version;.tar.xz">
 <!ENTITY khtml-download-ftp  "&kf5-download-ftp;/portingAids/khtml-&kf5-version;.tar.xz">
-<!ENTITY khtml-md5sum        "609ff674c07e48ad781f6a50da060bd5">
-<!ENTITY khtml-size          "4.2 MB">
-<!ENTITY khtml-buildsize     "100 MB">
+<!ENTITY khtml-md5sum        "351d4c5d27ccd6d95d6544c2575c8561">
+<!ENTITY khtml-size          "2.0 MB">
+<!ENTITY khtml-buildsize     "88 MB">
 <!ENTITY khtml-time          "8.2 SBU">
 
 <!ENTITY ki18n-download-http "&kf5-download-http;/ki18n-&kf5-version;.tar.xz">
 <!ENTITY ki18n-download-ftp  "&kf5-download-ftp;/ki18n-&kf5-version;.tar.xz">
-<!ENTITY ki18n-md5sum        "2f57ce764c7f08a1feb0f5ad75ba7afe">
-<!ENTITY ki18n-size          "2.6 MB">
-<!ENTITY ki18n-buildsize     "29 MB">
+<!ENTITY ki18n-md5sum        "4df6b757abd3494e22fb6000a5db4f6a">
+<!ENTITY ki18n-size          "156 KB">
+<!ENTITY ki18n-buildsize     "11 MB">
 <!ENTITY ki18n-time          "0.2 SBU">
 
 <!ENTITY kiconthemes-download-http "&kf5-download-http;/kiconthemes-&kf5-version;.tar.xz">
 <!ENTITY kiconthemes-download-ftp  "&kf5-download-ftp;/kiconthemes-&kf5-version;.tar.xz">
-<!ENTITY kiconthemes-md5sum        "0e60f0b8f158117858b14290ab909c29">
-<!ENTITY kiconthemes-size          "1.5 MB">
-<!ENTITY kiconthemes-buildsize     "15 MB">
+<!ENTITY kiconthemes-md5sum        "d42bf4b44324bef9b6d77c04117e410b">
+<!ENTITY kiconthemes-size          "192 KB">
+<!ENTITY kiconthemes-buildsize     "7.4 MB">
 <!ENTITY kiconthemes-time          "0.2 SBU">
 
 <!ENTITY kidletime-download-http "&kf5-download-http;/kidletime-&kf5-version;.tar.xz">
 <!ENTITY kidletime-download-ftp  "&kf5-download-ftp;/kidletime-&kf5-version;.tar.xz">
-<!ENTITY kidletime-md5sum        "b08db7cd7b55461c6a198e458c928549">
+<!ENTITY kidletime-md5sum        "3c1068f9bf083e2ce9fdf028035295dd">
 <!ENTITY kidletime-size          "24 KB">
 <!ENTITY kidletime-buildsize     "1.5 MB">
@@ -231,5 +231,5 @@
 <!ENTITY kimageformats-download-http "&kf5-download-http;/kimageformats-&kf5-version;.tar.xz">
 <!ENTITY kimageformats-download-ftp  "&kf5-download-ftp;/kimageformats-&kf5-version;.tar.xz">
-<!ENTITY kimageformats-md5sum        "333084e7efc1efaa74c4008aec895ada">
+<!ENTITY kimageformats-md5sum        "d48e70562f2e9660c034ae6756c973e0">
 <!ENTITY kimageformats-size          "92 KB">
 <!ENTITY kimageformats-buildsize     "4.2 MB">
@@ -238,19 +238,19 @@
 <!ENTITY kinit5-download-http "&kf5-download-http;/kinit-&kf5-version;.tar.xz">
 <!ENTITY kinit5-download-ftp  "&kf5-download-ftp;/kinit-&kf5-version;.tar.xz">
-<!ENTITY kinit5-md5sum        "09860896223814082037a184fe1fdcb9">
-<!ENTITY kinit5-size          "2.7 MB">
-<!ENTITY kinit5-buildsize     "30 MB">
+<!ENTITY kinit5-md5sum        "cfcd0d12dd7f107fcf56643945336824">
+<!ENTITY kinit5-size          "108 KB">
+<!ENTITY kinit5-buildsize     "8.9 MB">
 <!ENTITY kinit5-time          "0.2 SBU">
 
 <!ENTITY kio-download-http "&kf5-download-http;/kio-&kf5-version;.tar.xz">
 <!ENTITY kio-download-ftp  "&kf5-download-ftp;/kio-&kf5-version;.tar.xz">
-<!ENTITY kio-md5sum        "9aaf9448ceb4d834dcbff35c157a0bcd">
-<!ENTITY kio-size          "2.5 MB">
-<!ENTITY kio-buildsize     "60 MB">
+<!ENTITY kio-md5sum        "af25be74aa54c6381e248169d527f75e">
+<!ENTITY kio-size          "2.2 MB">
+<!ENTITY kio-buildsize     "85 MB">
 <!ENTITY kio-time          "3.2 SBU">
 
 <!ENTITY kitemmodels-download-http "&kf5-download-http;/kitemmodels-&kf5-version;.tar.xz">
 <!ENTITY kitemmodels-download-ftp  "&kf5-download-ftp;/kitemmodels-&kf5-version;.tar.xz">
-<!ENTITY kitemmodels-md5sum        "c1bb781f39b2c6d232a0fb490f2aa9dc">
+<!ENTITY kitemmodels-md5sum        "4f4e650138856ea946c124994a771efa">
 <!ENTITY kitemmodels-size          "364 KB">
 <!ENTITY kitemmodels-buildsize     "2.9 MB">
@@ -259,19 +259,19 @@
 <!ENTITY kitemviews-download-http "&kf5-download-http;/kitemviews-&kf5-version;.tar.xz">
 <!ENTITY kitemviews-download-ftp  "&kf5-download-ftp;/kitemviews-&kf5-version;.tar.xz">
-<!ENTITY kitemviews-md5sum        "a510179471e15285ab072cf5a3b8d0d0">
-<!ENTITY kitemviews-size          "2.6 MB">
-<!ENTITY kitemviews-buildsize     "77 MB">
+<!ENTITY kitemviews-md5sum        "0dd7f50f2914933583141a5e09cc9ccd">
+<!ENTITY kitemviews-size          "72 KB">
+<!ENTITY kitemviews-buildsize     "8.8 MB">
 <!ENTITY kitemviews-time          "0.2 SBU">
 
 <!ENTITY kjobwidgets-download-http "&kf5-download-http;/kjobwidgets-&kf5-version;.tar.xz">
 <!ENTITY kjobwidgets-download-ftp  "&kf5-download-ftp;/kjobwidgets-&kf5-version;.tar.xz">
-<!ENTITY kjobwidgets-md5sum        "5b4b638262c40b2d1f9ab8377dcb2e89">
-<!ENTITY kjobwidgets-size          "2.6 MB">
-<!ENTITY kjobwidgets-buildsize     "79 MB">
+<!ENTITY kjobwidgets-md5sum        "f391e87b85362b08b9917e3809244d0c">
+<!ENTITY kjobwidgets-size          "88 KB">
+<!ENTITY kjobwidgets-buildsize     "11 MB">
 <!ENTITY kjobwidgets-time          "0.3 SBU">
 
 <!ENTITY kjs5-download-http "&kf5-download-http;/portingAids/kjs-&kf5-version;.tar.xz">
 <!ENTITY kjs5-download-ftp  "&kf5-download-ftp;/portingAids/kjs-&kf5-version;.tar.xz">
-<!ENTITY kjs5-md5sum        "d2736660739061a94e52c9695e51e000">
+<!ENTITY kjs5-md5sum        "8b2c250a7f315baebae5d2fce5d3cf11">
 <!ENTITY kjs5-size          "284 KB">
 <!ENTITY kjs5-buildsize     "11 MB">
@@ -280,12 +280,12 @@
 <!ENTITY kjsembed-download-http "&kf5-download-http;/portingAids/kjsembed-&kf5-version;.tar.xz">
 <!ENTITY kjsembed-download-ftp  "&kf5-download-ftp;/portingAids/kjsembed-&kf5-version;.tar.xz">
-<!ENTITY kjsembed-md5sum        "c9e99ff2d4c75ed7070c637cbcd6d908">
-<!ENTITY kjsembed-size          "2.8 MB">
-<!ENTITY kjsembed-buildsize     "36 MB">
+<!ENTITY kjsembed-md5sum        "7fd7baae1efed6e76243179729f80663">
+<!ENTITY kjsembed-size          "164 KB">
+<!ENTITY kjsembed-buildsize     "16 MB">
 <!ENTITY kjsembed-time          "0.8 SBU">
 
 <!ENTITY kmediaplayer-download-http "&kf5-download-http;/portingAids/kmediaplayer-&kf5-version;.tar.xz">
 <!ENTITY kmediaplayer-download-ftp  "&kf5-download-ftp;/portingAids/kmediaplayer-&kf5-version;.tar.xz">
-<!ENTITY kmediaplayer-md5sum        "e599439a4d87d41a76e75f2819ff4e82">
+<!ENTITY kmediaplayer-md5sum        "097fab54273e6405f1a374c4ef30444e">
 <!ENTITY kmediaplayer-size          "12 KB">
 <!ENTITY kmediaplayer-buildsize     "1.2 MB">
@@ -294,33 +294,33 @@
 <!ENTITY knewstuff-download-http "&kf5-download-http;/knewstuff-&kf5-version;.tar.xz">
 <!ENTITY knewstuff-download-ftp  "&kf5-download-ftp;/knewstuff-&kf5-version;.tar.xz">
-<!ENTITY knewstuff-md5sum        "881f0a720827a3179252532c0568d327">
-<!ENTITY knewstuff-size          "2.9 MB">
-<!ENTITY knewstuff-buildsize     "33 MB">
+<!ENTITY knewstuff-md5sum        "8e3b6a2825d948f15bc2070fb740911e">
+<!ENTITY knewstuff-size          "408 KB">
+<!ENTITY knewstuff-buildsize     "14 MB">
 <!ENTITY knewstuff-time          "0.7 SBU">
 
 <!ENTITY knotifications-download-http "&kf5-download-http;/knotifications-&kf5-version;.tar.xz">
 <!ENTITY knotifications-download-ftp  "&kf5-download-ftp;/knotifications-&kf5-version;.tar.xz">
-<!ENTITY knotifications-md5sum        "e3c280948ab47b28bed80660bb33c374">
-<!ENTITY knotifications-size          "2.7 MB">
-<!ENTITY knotifications-buildsize     "78 MB">
+<!ENTITY knotifications-md5sum        "88cc9cf2f83e1ecf8e747645a9053097">
+<!ENTITY knotifications-size          "92 KB">
+<!ENTITY knotifications-buildsize     "9.8 MB">
 <!ENTITY knotifications-time          "0.5 SBU">
 
 <!ENTITY knotifyconfig-download-http "&kf5-download-http;/knotifyconfig-&kf5-version;.tar.xz">
 <!ENTITY knotifyconfig-download-ftp  "&kf5-download-ftp;/knotifyconfig-&kf5-version;.tar.xz">
-<!ENTITY knotifyconfig-md5sum        "eafd8178bfcd7eabaa028af22c620958">
-<!ENTITY knotifyconfig-size          "2.7 MB">
-<!ENTITY knotifyconfig-buildsize     "28 MB">
+<!ENTITY knotifyconfig-md5sum        "b054ff3d9bc264bc1a9c34703cfdb11b">
+<!ENTITY knotifyconfig-size          "80 KB">
+<!ENTITY knotifyconfig-buildsize     "6.8 MB">
 <!ENTITY knotifyconfig-time          "0.1 SBU">
 
 <!ENTITY kparts-download-http "&kf5-download-http;/kparts-&kf5-version;.tar.xz">
 <!ENTITY kparts-download-ftp  "&kf5-download-ftp;/kparts-&kf5-version;.tar.xz">
-<!ENTITY kparts-md5sum        "82c89eb04a3e887f08746385f7e5f8da">
-<!ENTITY kparts-size          "2.8 MB">
-<!ENTITY kparts-buildsize     "31 MB">
+<!ENTITY kparts-md5sum        "0ed0ae1ad38531b37afac84692987142">
+<!ENTITY kparts-size          "152 KB">
+<!ENTITY kparts-buildsize     "9.9 MB">
 <!ENTITY kparts-time          "0.5 SBU">
 
 <!ENTITY kplotting-download-http "&kf5-download-http;/kplotting-&kf5-version;.tar.xz">
 <!ENTITY kplotting-download-ftp  "&kf5-download-ftp;/kplotting-&kf5-version;.tar.xz">
-<!ENTITY kplotting-md5sum        "28eae81acd540a79c91acad75f0c725c">
+<!ENTITY kplotting-md5sum        "b363b11e0f09069eb90ee638b33e1b13">
 <!ENTITY kplotting-size          "32 KB">
 <!ENTITY kplotting-buildsize     "1.8 MB">
@@ -329,77 +329,77 @@
 <!ENTITY kpty-download-http "&kf5-download-http;/kpty-&kf5-version;.tar.xz">
 <!ENTITY kpty-download-ftp  "&kf5-download-ftp;/kpty-&kf5-version;.tar.xz">
-<!ENTITY kpty-md5sum        "4a83e94fa7915b53f014661c7563ad22">
-<!ENTITY kpty-size          "2.7 MB">
-<!ENTITY kpty-buildsize     "28 MB">
+<!ENTITY kpty-md5sum        "69958845c262b4e345d20418a5bea0b2">
+<!ENTITY kpty-size          "56 KB">
+<!ENTITY kpty-buildsize     "6.3 MB">
 <!ENTITY kpty-time          "0.1 SBU">
 
 <!ENTITY kross5-download-http "&kf5-download-http;/portingAids/kross-&kf5-version;.tar.xz">
 <!ENTITY kross5-download-ftp  "&kf5-download-ftp;/portingAids/kross-&kf5-version;.tar.xz">
-<!ENTITY kross5-md5sum        "e6b72d26ff2f2fff75ccec11fa0c01a6">
-<!ENTITY kross5-size          "2.7 MB">
-<!ENTITY kross5-buildsize     "35 MB">
+<!ENTITY kross5-md5sum        "162b9dd4377b9702fd2f4a57f705ef4a">
+<!ENTITY kross5-size          "132 KB">
+<!ENTITY kross5-buildsize     "14 MB">
 <!ENTITY kross5-time          "0.6 SBU">
 
 <!ENTITY krunner-download-http "&kf5-download-http;/portingAids/krunner-&kf5-version;.tar.xz">
 <!ENTITY krunner-download-ftp  "&kf5-download-ftp;/portingAids/krunner-&kf5-version;.tar.xz">
-<!ENTITY krunner-md5sum        "600949cb6d64ee03bf94911276554a6e">
+<!ENTITY krunner-md5sum        "80f17c7968e6582ac93daef9dfdb1863">
 <!ENTITY krunner-size          "36 KB">
-<!ENTITY krunner-buildsize     "2 MB">
+<!ENTITY krunner-buildsize     "2.6 MB">
 <!ENTITY krunner-time          "0.2 SBU">
 
 <!ENTITY kservice-download-http "&kf5-download-http;/kservice-&kf5-version;.tar.xz">
 <!ENTITY kservice-download-ftp  "&kf5-download-ftp;/kservice-&kf5-version;.tar.xz">
-<!ENTITY kservice-md5sum        "6ae4142298331ca6085d3ecded6a02e2">
-<!ENTITY kservice-size          "2.8 MB">
-<!ENTITY kservice-buildsize     "33 MB">
+<!ENTITY kservice-md5sum        "c2893fd84bd1e8a2b155dd056169163f">
+<!ENTITY kservice-size          "244 KB">
+<!ENTITY kservice-buildsize     "13 MB">
 <!ENTITY kservice-time          "0.8 SBU">
 
 <!ENTITY ktexteditor-download-http "&kf5-download-http;/ktexteditor-&kf5-version;.tar.xz">
 <!ENTITY ktexteditor-download-ftp  "&kf5-download-ftp;/ktexteditor-&kf5-version;.tar.xz">
-<!ENTITY ktexteditor-md5sum        "fb438acf5b10c0e9a620916c2bfe5797">
-<!ENTITY ktexteditor-size          "2.8 MB">
-<!ENTITY ktexteditor-buildsize     "79 MB">
+<!ENTITY ktexteditor-md5sum        "9fd2071517c2ac6ada713ede1bb2d07e">
+<!ENTITY ktexteditor-size          "2.6 MB">
+<!ENTITY ktexteditor-buildsize     "92 MB">
 <!ENTITY ktexteditor-time          "3.0 SBU">
 
 <!ENTITY ktextwidgets-download-http "&kf5-download-http;/ktextwidgets-&kf5-version;.tar.xz">
 <!ENTITY ktextwidgets-download-ftp  "&kf5-download-ftp;/ktextwidgets-&kf5-version;.tar.xz">
-<!ENTITY ktextwidgets-md5sum        "8898de855c4d060133e6c4e141e4d284">
-<!ENTITY ktextwidgets-size          "2.8 MB">
-<!ENTITY ktextwidgets-buildsize     "30 MB">
+<!ENTITY ktextwidgets-md5sum        "1046a71b8a50f02dd3fb10a31bfa00b6">
+<!ENTITY ktextwidgets-size          "296 KB">
+<!ENTITY ktextwidgets-buildsize     "12 MB">
 <!ENTITY ktextwidgets-time          "0.2 SBU">
 
 <!ENTITY kunitconversion-download-http "&kf5-download-http;/kunitconversion-&kf5-version;.tar.xz">
 <!ENTITY kunitconversion-download-ftp  "&kf5-download-ftp;/kunitconversion-&kf5-version;.tar.xz">
-<!ENTITY kunitconversion-md5sum        "6fbeab95501445a7b66a3cf100305c8c">
-<!ENTITY kunitconversion-size          "616 KB">
-<!ENTITY kunitconversion-buildsize     "18 MB">
+<!ENTITY kunitconversion-md5sum        "dff10c1ebf625710967885ca4387095f">
+<!ENTITY kunitconversion-size          "592 KB">
+<!ENTITY kunitconversion-buildsize     "35 MB">
 <!ENTITY kunitconversion-time          "0.3 SBU">
 
 <!ENTITY kwallet-download-http "&kf5-download-http;/kwallet-&kf5-version;.tar.xz">
 <!ENTITY kwallet-download-ftp  "&kf5-download-ftp;/kwallet-&kf5-version;.tar.xz">
-<!ENTITY kwallet-md5sum        "14fc1c13e13ed451dbe8065fe3bc96ec">
-<!ENTITY kwallet-size          "76 KB">
-<!ENTITY kwallet-buildsize     "5.4 MB">
+<!ENTITY kwallet-md5sum        "59907063bbdf92f8814f5f72f993d5d3">
+<!ENTITY kwallet-size          "84 KB">
+<!ENTITY kwallet-buildsize     "6.3 MB">
 <!ENTITY kwallet-time          "0.3 SBU">
 
 <!ENTITY kwidgetsaddons-download-http "&kf5-download-http;/kwidgetsaddons-&kf5-version;.tar.xz">
 <!ENTITY kwidgetsaddons-download-ftp  "&kf5-download-ftp;/kwidgetsaddons-&kf5-version;.tar.xz">
-<!ENTITY kwidgetsaddons-md5sum        "e6094773d60bf1de8fd10cecc60a5ac1">
-<!ENTITY kwidgetsaddons-size          "4.2 MB">
-<!ENTITY kwidgetsaddons-buildsize     "115 MB">
+<!ENTITY kwidgetsaddons-md5sum        "444067eaf419a291dd6c20ca59edd9f5">
+<!ENTITY kwidgetsaddons-size          "2.0 MB">
+<!ENTITY kwidgetsaddons-buildsize     "53 MB">
 <!ENTITY kwidgetsaddons-time          "1.4 SBU">
 
 <!ENTITY kwindowsystem-download-http "&kf5-download-http;/kwindowsystem-&kf5-version;.tar.xz">
 <!ENTITY kwindowsystem-download-ftp  "&kf5-download-ftp;/kwindowsystem-&kf5-version;.tar.xz">
-<!ENTITY kwindowsystem-md5sum        "9295efd9f89fbbdf324260557ffeb812">
-<!ENTITY kwindowsystem-size          "2.7 MB">
-<!ENTITY kwindowsystem-buildsize     "79 MB">
+<!ENTITY kwindowsystem-md5sum        "9a0b85bbb72fc391f5765e7a818f47f7">
+<!ENTITY kwindowsystem-size          "152 KB">
+<!ENTITY kwindowsystem-buildsize     "12 MB">
 <!ENTITY kwindowsystem-time          "0.4 SBU">
 
 <!ENTITY kxmlgui-download-http "&kf5-download-http;/kxmlgui-&kf5-version;.tar.xz">
 <!ENTITY kxmlgui-download-ftp  "&kf5-download-ftp;/kxmlgui-&kf5-version;.tar.xz">
-<!ENTITY kxmlgui-md5sum        "45ebd81be9a7f231deabfc7708e21062">
-<!ENTITY kxmlgui-size          "3.2 MB">
-<!ENTITY kxmlgui-buildsize     "37 MB">
+<!ENTITY kxmlgui-md5sum        "6ea24122408d401460b11c34245e9973">
+<!ENTITY kxmlgui-size          "868 MB">
+<!ENTITY kxmlgui-buildsize     "23 MB">
 <!ENTITY kxmlgui-time          "0.8 SBU">
 
@@ -438,5 +438,5 @@
 <!ENTITY plasma-framework-download-http "&kf5-download-http;/plasma-framework-&kf5-version;.tar.xz">
 <!ENTITY plasma-framework-download-ftp  "&kf5-download-ftp;/plasma-framework-&kf5-version;.tar.xz">
-<!ENTITY plasma-framework-md5sum        "088643662f7e60b5cafe2f26182882eb">
+<!ENTITY plasma-framework-md5sum        "6d002fc7037ae284f149b8f05dd63f52">
 <!ENTITY plasma-framework-size          "3.8 MB">
 <!ENTITY plasma-framework-buildsize     "31 MB">
@@ -453,19 +453,19 @@
 <!ENTITY solid-download-http "&kf5-download-http;/solid-&kf5-version;.tar.xz">
 <!ENTITY solid-download-ftp  "&kf5-download-ftp;/solid-&kf5-version;.tar.xz">
-<!ENTITY solid-md5sum        "c79868c1de10553a51126c75d5a122a6">
-<!ENTITY solid-size          "284 KB">
-<!ENTITY solid-buildsize     "39 MB">
+<!ENTITY solid-md5sum        "dcaeb12bfb40c9b3da07ea00e4f256cf">
+<!ENTITY solid-size          "248 KB">
+<!ENTITY solid-buildsize     "30 MB">
 <!ENTITY solid-time          "3.2 SBU">
 
 <!ENTITY sonnet-download-http "&kf5-download-http;/sonnet-&kf5-version;.tar.xz">
 <!ENTITY sonnet-download-ftp  "&kf5-download-ftp;/sonnet-&kf5-version;.tar.xz">
-<!ENTITY sonnet-md5sum        "b5608009ca1d34e6fdfd4f89c9752eef">
-<!ENTITY sonnet-size          "2.7 MB">
-<!ENTITY sonnet-buildsize     "85 MB">
+<!ENTITY sonnet-md5sum        "a72f9fca576235ddb97b2c72fff11de0">
+<!ENTITY sonnet-size          "268 KB">
+<!ENTITY sonnet-buildsize     "19 MB">
 <!ENTITY sonnet-time          "0.5 SBU">
 
 <!ENTITY threadweaver-download-http "&kf5-download-http;/threadweaver-&kf5-version;.tar.xz">
 <!ENTITY threadweaver-download-ftp  "&kf5-download-ftp;/threadweaver-&kf5-version;.tar.xz">
-<!ENTITY threadweaver-md5sum        "23426ad8caacb0e494d870c546a3783c">
+<!ENTITY threadweaver-md5sum        "3a79f7b25845a2bf22617e00fe388410">
 <!ENTITY threadweaver-size          "68 KB">
 <!ENTITY threadweaver-buildsize     "4.0 MB">
Index: postlfs/security/gnutls.xml
===================================================================
--- postlfs/security/gnutls.xml	(revision b9efaa2c048cfdd5f025591f48e43afa7584db43)
+++ postlfs/security/gnutls.xml	(revision 09cd8342e800d9d73ef3ceb55d8a04e37706095d)
@@ -191,5 +191,5 @@
           libgnutls.so, libgnutls-dane.so,
           libgnutls-openssl.so, libgnutlsxx.so, and
-          /usr/lib/guile/2.0/guile-gnutls-v-2.so
+          guile-gnutls-v-2.so (<application>Guile</application> Module)
         </seg>
         <seg>
Index: postlfs/security/openssl.xml
===================================================================
--- postlfs/security/openssl.xml	(revision b9efaa2c048cfdd5f025591f48e43afa7584db43)
+++ postlfs/security/openssl.xml	(revision 09cd8342e800d9d73ef3ceb55d8a04e37706095d)
@@ -226,5 +226,5 @@
         </seg>
         <seg>
-          libcrypto.{so,a}, libssl.{so,a} and several under /usr/lib/engines/
+          libcrypto.{so,a} and libssl.{so,a}
         </seg>
         <seg>
Index: postlfs/security/p11-kit.xml
===================================================================
--- postlfs/security/p11-kit.xml	(revision b9efaa2c048cfdd5f025591f48e43afa7584db43)
+++ postlfs/security/p11-kit.xml	(revision 09cd8342e800d9d73ef3ceb55d8a04e37706095d)
@@ -145,5 +145,5 @@
         </seg>
         <seg>
-          libp11-kit.so, p11-kit-proxy.so and /usr/lib/pkcs11/p11-kit-trust.so
+          libp11-kit.so and p11-kit-proxy.so
         </seg>
         <seg>
